

/* THEME DEBUG */
/* THEME HOOK: 'simple_menu_icons_css_item' */
/* BEGIN OUTPUT from 'modules/contrib/simple_menu_icons/templates/simple-menu-icons-css-item.html.twig' */

    a.menu-icon-5,
    ul.links li.menu-icon-5 a,
    ul.menu li.menu-icon-5 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_promoties.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-5,
    ul.links li.menu-icon-5 a,
    ul.menu li.menu-icon-5 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_promoties.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-6,
    ul.links li.menu-icon-6 a,
    ul.menu li.menu-icon-6 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_folders.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-6,
    ul.links li.menu-icon-6 a,
    ul.menu li.menu-icon-6 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_folders.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-7,
    ul.links li.menu-icon-7 a,
    ul.menu li.menu-icon-7 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_recepten.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-7,
    ul.links li.menu-icon-7 a,
    ul.menu li.menu-icon-7 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_recepten.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-8,
    ul.links li.menu-icon-8 a,
    ul.menu li.menu-icon-8 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_winkels.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-8,
    ul.links li.menu-icon-8 a,
    ul.menu li.menu-icon-8 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_winkels.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-9,
    ul.links li.menu-icon-9 a,
    ul.menu li.menu-icon-9 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_home.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-9,
    ul.links li.menu-icon-9 a,
    ul.menu li.menu-icon-9 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_home.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-11,
    ul.links li.menu-icon-11 a,
    ul.menu li.menu-icon-11 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_list.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-11,
    ul.links li.menu-icon-11 a,
    ul.menu li.menu-icon-11 a {
        background-image: url(/sites/default/files/menu_icons/ico_nav_list.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-23,
    ul.links li.menu-icon-23 a,
    ul.menu li.menu-icon-23 a {
        background-image: url(/sites/default/files/menu_icons/ico_card_1.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-23,
    ul.links li.menu-icon-23 a,
    ul.menu li.menu-icon-23 a {
        background-image: url(/sites/default/files/menu_icons/ico_card_1.svg);
        background-repeat: no-repeat;
        background-position: left center;
    }

/* END OUTPUT from 'modules/contrib/simple_menu_icons/templates/simple-menu-icons-css-item.html.twig' */

